#!/bin/sh
export PATH='/usr/lib/llvm15/bin/:/usr/lib/ccache/bin:/usr/bin'
printf '%s' 'name:                 hslua-module-text
version:              1.1.1
visibility:           public
id:                   hslua-module-text-1.1.1-E1vmHPBSFddHfTTmiHyPOs
key:                  hslua-module-text-1.1.1-E1vmHPBSFddHfTTmiHyPOs
license:              MIT
copyright:            © 2017-2024 Albert Krewinkel
maintainer:           tarleb@hslua.org
author:               Albert Krewinkel
homepage:             https://github.com/hslua/hslua
synopsis:             Lua module for text
description:
    UTF-8 aware subset of Lua'\''s `string` module.

    This package is part of HsLua, a Haskell framework
    built around the embeddable scripting language
    <https://lua.org Lua>.

category:             Foreign
abi:                  a21857ebfe21ad41a306249c0c7febbb
exposed:              True
exposed-modules:      HsLua.Module.Text
import-dirs:          /usr/lib/ghc-9.8.2/site-local/hslua-module-text-1.1.1
library-dirs:         /usr/lib/ghc-9.8.2/site-local/hslua-module-text-1.1.1
library-dirs-static:  /usr/lib/ghc-9.8.2/site-local/hslua-module-text-1.1.1
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-9.8.2
data-dir:             /usr/share/x86_64-linux-ghc-9.8.2/hslua-module-text-1.1.1
hs-libraries:         HShslua-module-text-1.1.1-E1vmHPBSFddHfTTmiHyPOs
depends:
    base-4.19.1.0-inplace hslua-core-2.3.2-Ie0LyZ79V3rJ6wyggxWom9
    hslua-marshalling-2.3.1-1G7DMrojWC0EUgaqk0l0tX
    hslua-packaging-2.3.1-EwdqT0aCBs12TraFwqhqks text-2.1.1-inplace

haddock-interfaces:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/hslua-module-text-1.1.1/html/hslua-module-text.haddock

haddock-html:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/hslua-module-text-1.1.1/html
' | '/usr/bin/ghc-pkg-9.8.2' 'update' '-' '--global' '--no-user-package-db' "$@"

